<div class="card shadow mb-5">
    <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
        <h6 class="m-0 font-weight-bold text-info">Informasi Owner</h6>
    </div>
    <div class="card-body">
        <form action="{% url 'profile:adm_ppdb_setting' %}" method="POST">
            {% csrf_token %}
            <!-- Tahun Pelajaran -->
            <div class="form-row mb-2" id="edit-tahun_ajaran">
                <label class="col-sm-2 col-form-label">Tahun Pelajaran</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="tahun_ajaran" value="{{form.tahun_ajaran}}">
                    <small>Ex. 2023/2024</small>
                </div>
            </div>
            <hr class="mb-2">
            <!-- ALAMAT -->
            <div class="form-row mb-2" id="edit-alamat">
                <label class="col-sm-2 col-form-label">Alamat</label>
                <div class="col-10">
                    <textarea class="form-control" required maxlength="255" name="alamat" rows="3">{{form.alamat}}</textarea>
                    <small>Alamat akan ditampilkan di footer halaman.</small>
                </div>
            </div>
            <hr class="mb-2">

            <!-- LINK ALAMAT -->
            <div class="form-row mb-2" id="edit-alamat_link">
                <label class="col-sm-2 col-form-label">Link Alamat</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="alamat_link" value="{{form.alamat_link}}">
                    <small>Link akan diakses ketika teks alamat pada footer di klik.</small>
                </div>
            </div>
            <hr class="mb-2">

            <!-- Embed Maps -->
            <div class="form-row mb-2" id="edit-embed_maps">
                <label class="col-sm-2 col-form-label">Embed Maps</label>
                <div class="col-10">
                    <input type="text" class="form-control" required name="embed_maps" value="{{form.embed_maps}}">
                    <small>Sematkan Peta di halaman Kontak.</small>
                </div>
            </div>
            <hr class="mb-2">
            
            <!-- Telepon Text -->
            <div class="form-row mb-2" id="edit-telepon_text">
                <label class="col-sm-2 col-form-label">Telepon Text</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="50" name="telepon_text" value="{{form.telepon_text}}">
                    <small>Nomor telepon kantor untuk tampilan di footer.</small>
                </div>
            </div>
            <hr class="mb-2">
            
            <!-- Telepon -->
            <div class="form-row mb-2" id="edit-telepon">
                <label class="col-sm-2 col-form-label">No Telepon</label>
                <div class="col-10">
                    <input type="text" class="form-control" required name="telepon" value="{{form.telepon}}">
                    <small>Nomor telepon kantor untuk tampilan di footer.</small>
                </div>
            </div>
            <hr class="mb-2">

            <!-- Whatsapp Text -->
            <div class="form-row mb-2" id="edit-whatsapp_text">
                <label class="col-sm-2 col-form-label">Whatsapp Text</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="50" name="whatsapp_text" value="{{form.whatsapp_text}}">
                    <small>Nomor Whatsapp untuk tampilan di footer berformat +62.</small>
                </div>
            </div>
            <hr class="mb-2">
            
            <!-- Whatsapp -->
            <div class="form-row mb-2" id="edit-whatsapp">
                <label class="col-sm-2 col-form-label">Link Whatsapp</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="50" name="whatsapp" value="{{form.whatsapp}}">
                    <small>Nomor Link Whatsapp yang akan dihubungi ketika tampilan teks whatsapp di klik. Contoh: https://wa.me/62812123xxxxx/</small>
                </div>
            </div>
            <hr class="mb-2">
            
            <!-- Email -->
            <div class="form-row mb-2" id="edit-email">
                <label class="col-sm-2 col-form-label">Email</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="50" name="email" value="{{form.email}}">
                    <hr class="mb-2">
                </div>
            </div>

            <div class="form-row mb-2">
                <label class="col-sm-2 col-form-label"></label>
                <div class="col-10">
                    <button type="submit" class="btn btn-success confirm-form"><i class="bi bi-save"></i> Simpan Data</button>
                </div>
            </div>
        </form>
    </div>
</div>

<div class="card shadow mb-5">
    <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
        <h6 class="m-0 font-weight-bold text-info">Informasi Sosial Media</h6>
    </div>
    <div class="card-body">
        <form action="{% url 'profile:adm_ppdb_setting' %}" method="POST">
            {% csrf_token %}
            <div class="form-row mb-2" id="edit-link_facebook">
                <label class="col-sm-2 col-form-label">Facebook</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="link_facebook" value="{{form.link_facebook}}">
                </div>
            </div>
            <hr class="mb-2">
            <!-- Twitter -->
            <div class="form-row mb-2" id="edit-link_twitter">
                <label class="col-sm-2 col-form-label">Twitter</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="link_twitter" value="{{form.link_twitter}}">
                </div>
            </div>
            <hr class="mb-2">
            <!-- Youtube -->
            <div class="form-row mb-2" id="edit-link_youtube">
                <label class="col-sm-2 col-form-label">Youtube</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="link_youtube" value="{{form.link_youtube}}">
                </div>
            </div>
            <hr class="mb-2">

            <!-- Instagram -->
            <div class="form-row mb-2" id="edit-link_instagram">
                <label class="col-sm-2 col-form-label">Instagram</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="link_instagram" value="{{form.link_instagram}}">
                </div>
            </div>
            <hr class="mb-2">

            <!-- Tiktok -->
            <div class="form-row mb-2" id="edit-link_tiktok">
                <label class="col-sm-2 col-form-label">Tiktok</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="link_tiktok" value="{{form.link_tiktok}}">
                    <hr class="mb-2">
                </div>
            </div>

            <div class="form-row mb-2">
                <label class="col-sm-2 col-form-label"></label>
                <div class="col-10">
                    <button type="submit" class="btn btn-success confirm-form"><i class="bi bi-save"></i> Simpan Data</button>
                </div>
            </div>
        </form>
    </div>
</div>

{% if request.user.is_staff %}
<div class="card shadow mb-5">
    <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
        <h6 class="m-0 font-weight-bold text-info">Metadata Website</h6>
    </div>
    <div class="card-body">
        <form action="{% url 'profile:adm_ppdb_setting' %}" method="POST">
            {% csrf_token %}
            <!-- Property Title -->
            <div class="form-row mb-2" id="edit-meta_property_title">
                <label class="col-sm-2 col-form-label">Property Title</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="meta_property_title" value="{{form.meta_property_title}}">
                </div>
            </div>
            <hr class="mb-2">

            <!-- Author -->
            <div class="form-row mb-2" id="edit-meta_author">
                <label class="col-sm-2 col-form-label">Author</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="meta_author" value="{{form.meta_author}}">
                </div>
            </div>
            <hr class="mb-2">

            <!-- Keywords -->
            <div class="form-row mb-2" id="edit-meta_keywords">
                <label class="col-sm-2 col-form-label">Keywords</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="meta_keywords" value="{{form.meta_keywords}}">
                </div>
            </div>
            <hr class="mb-2">

            <!-- Property Description -->
            <div class="form-row mb-2" id="edit-meta_property_description">
                <label class="col-sm-2 col-form-label">Property Description</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="meta_property_description" value="{{form.meta_property_description}}">
                    <hr class="mb-2">
                </div>
            </div>

            <div class="form-row mb-2">
                <label class="col-sm-2 col-form-label"></label>
                <div class="col-10">
                    <button type="submit" class="btn btn-success confirm-form"><i class="bi bi-save"></i> Simpan Data</button>
                </div>
            </div>
        </form>
    </div>
</div>
{% endif %}